@charset "UTF-8";
#Menu_holder {
	float: left;
	height: 30px;
	width: 650px;
	margin: 30px 0px 0px 0px;
}

.Home_btn  {
	width : 51px;
	height : 15px;
	margin: 0px;
	float: left;
}

.Home_btn a {
	width : 51px;
	height : 15px;
	background-image: url(../images/Menu/Home_btn.jpg);
	float: left;
}

.Home_btn a:hover {
	width : 51px;
	height : 15px;
	background-image: url(../images/Menu/Home_btn_RO.jpg);
	float: left;
}

.about_btn  {
	width : 97px;
	height : 16px;
	margin: 0px 0px 0px 30px;
	float: left;
}

.about_btn a {
	width : 97px;
	height : 16px;
	background-image: url(../images/Menu/Who_we_are_btn.jpg);
	float: left;
	background-repeat: no-repeat;
}

.about_btn a:hover {
	width : 97px;
	height : 16px;
	background-image: url(../images/Menu/Who_we_are_btn_RO.jpg);
	float: left;
}

.links_btn  {
	width : 188px;
	height : 16px;
	margin: 0px 0px 0px 30px;
	float: left;
}

.links_btn a {
	width : 188px;
	height : 16px;
	background-image: url(../images/Menu/Testimonials_btn.jpg);
	float: left;
	background-repeat: no-repeat;
}

.links_btn a:hover {
	width : 188px;
	height : 16px;
	background-image: url(../images/Menu/Testimonials_btn_RO.jpg);
	float: left;
}

.contact_btn  {
	width : 87px;
	height : 16px;
	margin: 0px 0px 0px 30px;
	float: left;
}

.contact_btn a {
	width : 87px;
	height : 16px;
	background-image: url(../images/Menu/Contact_btn.jpg);
	float: left;
	background-repeat: no-repeat;
}

.contact_btn a:hover {
	width : 87px;
	height : 16px;
	float: left;
	background-image: url(../images/Menu/Contact_btn_RO.jpg);
}

.booking_btn  {
	width : 75px;
	height : 42px;
	margin: 0px 0px 0px 30px;
	float: left;
}

.booking_btn a {
	width : 75px;
	height : 42px;
	background-image: url(../images/Menu/Price_Booking_btn.jpg);
	float: left;
	background-repeat: no-repeat;
}

.booking_btn a:hover {
	width : 75px;
	height : 42px;
	float: left;
	background-image: url(../images/Menu/Prices_Booking_btn_RO.jpg);
}
